[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomTaskDialog.DoOnDialogConstructed

Signals the OnDialogConstructed event handler (when assigned).

## Declaration

Source position: dialogs.pp line 794

`protected procedure TCustomTaskDialog.DoOnDialogConstructed; dynamic;`

## Version info

Added in LCL version 4.0.

## See also

TCustomTaskDialog.OnDialogConstructed |  | Event handler signalled when the constructor for the dialog form instance has completed.
TTaskDialogProgressBar.Initialize |  | Sends the initial values for the progress bar to the task dialog where it is hosted.